/* Prevent any browser defaults. */
html {
	margin: 0; 
	padding: 0;
	}

/* Set default styles for page. */
body { 
	margin: 0; 
	padding: 0;  
	background: #fff url(images/bg_graduation.gif) repeat-x; 
	color: black;
	font-family: Arial, sans-serif; 
	font-size: 100%;
	}

/* ---------------------------------- */
/* Div styles 
margin: 0 auto; 
text-align: left;*/

/* colours #00ffcc #ffccff #ffffcc */

#pagebody {
	position: relative; 
	top: 0;
	width: 780px;
	margin: auto;
	padding: 0;
	background-color: #fff;
	}

div#section-top { 
	background: #fff url(images/ico_shadow.png) repeat-x; 
	width: 100%;
	margin: 0;
	padding: 0;
	}

div.section {
	position: relative;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
	}

div#left {
	clear: left;
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	}

div#right {
	float: left;
	width: 600px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	}

div#col-left {
	float: left;
	top: 0;
	right: 0;
	margin: 0 0 0 10px;
	padding: 0;
	width: 390px;
	background-color: #fff;
	}

div#col-right {
	float: left;
	margin: 0;
	padding: 0;
	width: 180px;
	background-color: #fff;
	}

div.minor {
	margin: 0 0 0 10px;
	padding: 0;
	}

/* ---------------------------------- */
/* Set font and link styles. */
h1 {	
	margin: 30px 20px 10px 20px;
	padding: 0px;
	color: #000;
	font-family: arial, sans-serif; 
	font-size: 130%;
	letter-spacing: 6px;
	border-bottom: #000 1px solid;
	}
h2 {
	margin: 20px 0 0 20px;
	padding: 0;
	color: #000;
	font-family: Arial, sans-serif; 
	font-size: 80%;
	}
h2.under {
	margin: 0 20px 0 20px;
	padding: 0;
	color: #000;
	font-family: Arial, sans-serif; 
	font-size: 100%;
	font-style: italic;
	text-align: right;
	}

h2.title {
	background: url(images/ico_shadow.png) repeat-x;
	margin: 0;
	padding: 4px 2px 12px 8px;
	color: #000;
	font-size: 80%;
	border: 0;
	}

h3	{
	margin: 8px 0 0 8px;
	padding: 0;
	color: #000;
	font-size: 80%;
	border: 0;
	}

.center {
	margin: 0;
	padding: 0;
	text-align: center;
	}
.italic {
	font-style: italic;
	}
.bold	{
	font-weight: bold;
	}
.noborder {
	border: 0;
	}

p.source {
	margin: 0 0 0 20px;
	font-size: 75%;
	text-align: left;
	}

div#col-left p {
	margin: 0;
	padding: 10px 8px 0 8px;
	font-size: 80%;
	text-align: justify;	
	}

ul	{
	margin: 8px 0 20px 20px;
	padding: 0;
	font-size:80%;
	}


/* -------------------------------------- */
/* Rules for left links column. */

div#left a {
	display: block;
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 28px;
	color: #000;
	font-size: 83%;
	text-decoration: none;
	}
div#left a:hover { 
	color: #000; 
	text-decoration: underline; 
	}

/* -------------------------------------- */
/* Rules for top links row. */

div#linksbar {
	margin: 0;
	padding: 0;
	}
div#linksbar p {
	margin: 0;
	padding: 3px 0 0 0;
	text-align: center;
	}
div#linksbar a { 
	border-left: black solid 1px;
	color: #000;
	padding: 3px 7px 3px 7px;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	}
div#linksbar a.current { 
	background: #000;
	color: #fff;
	}
div#linksbar a:hover { 
	background: #000;
	color: #fff;
	}

/*
Order: 	a:link		- order not
	a:visited	-       known
	a:hover		- after link/visited
	a:active	- after hover

Notes: 
- Make sure no returns or white space between links on .htm page - these cause extra vertical space between boxes which cannot be squashed out by negative margins.
*/

